blockquote, body, fieldset, form, h1, h2, h3, h4, h5, h6, html, input, li, ol, div.paragraph, pre, ul { margin: 0; padding: 0; }
blockquote, body, fieldset, form, h1, h2, h3, h4, h5, h6, html, input, li, ol, p, pre, ul { margin: 0; padding: 0; }
 a img { border: 0; }
 a, a:hover { text-decoration: none; }
 html { height: 100%; }
 .new-team { position: relative; float: left; }
 .form-buttons-wrapper { border-top: 1px solid #000 !important; }
 .wsite-background-349 .container, .wsite-background-365 .container { max-width: 100% !important; padding: 0 !important; }
 .wsite-background-349 img, .wsite-background-365 img { width: 100% !important; }
 .wsite-background-349, .wsite-background-365 { line-height: 0 !important; }
 .wsite-background-344 .container { padding: 0 2em !important; }
 .wsite-background-344 .wsite-button { color: #df1c24 !important; }
 .red-tunic.paragraph, .red-tunic h1, .red-tunic h2 { font-family: 'Raleway', sans-serif !important; }
 .red-tunic.form-submit-button { background: #df1c24 !important; }
 .wsite-background-283 .content-wrap { margin: 0 auto !important; padding-top: 0 !important; padding-bottom: 0 !important; line-height: 0; }
 .wsite-background-283 .paragraph { line-height: normal; }
 #homy { text-align: center; font-size: 13px !important; color: #666666 !important; font-weight: bold; }
 #flagz { margin: 0 auto; width: 42px !important; border: 1px solid #ccc !important; }
 .new-team .hoverImg { position: absolute; left: 0; top: 0; opacity: 0; }
 #pg990541751705518314 a.wsite-menu-item, #pg593954691707946974 a.wsite-menu-item, #pg643009440721675469 a.wsite-menu-item { pointer-events: none; }
 .new-team:hover .hoverImg { display: block; opacity: 1; transition: opacity 0.3s; -webkit-transition: opacity 0.3s; -moz-transition: opacity 0.3s; }
 .higgins-head .wsite-button-large { font-size: 12px !important; padding: 0 14px !important; color: #ffffff !important; background-color: #3C78D3 !important; }
 .higgins-head .wsite-button-large .wsite-button-inner { line-height: 32px !important; height: 32px !important; }
 .wsite-form-field .wsite-form-radio-container .form-select { background: #fff !important; }
 .wsite-background-278 h2 { margin-bottom: .25em !important; }
 .wsite-background-278 .formlist { min-height: auto !important; }
 .wsite-background-278 .wsite-form-field label { display: none; }
 #element-4aa47802-3665-4264-8ae8-55ff6f73cee8 .content-color-box-wrapper { background: url(theme/images/higgins-insurance-2022.jpg?1667319776); height: 500px; }
 .wsite-background-278 .container { padding: 0 0 0 30px !important; margin-top: 50px !important; }
 .wsite-background-278 .no-banner .content-wrap { margin-top: 0 !important; }
 .wsite-background-278 .wsite-form-field label { color: #fff !important; }
 .wsite-background-278 .container { max-width: 100%; }
 .wsite-background-160 .wsite-multicol-col { border: 1px solid #f2f2f2 !important; }
 .minimal-header .codo-mega-menu-style { position: fixed !important; top: 118px !important; }
 .wsite-editor .codo-mega-menu-style { background-color: #ff9900 !important; }
 .codo-mega-menu-style .wsite-multicol-col .paragraph a { color: #fff !important; font-weight: normal; }
 .codo-mega-menu-style .wsite-multicol-col .paragraph a:hover { color: #f5f5f5 !important; }
 .codo-mega-menu-style .wsite-multicol-col { width: 12.5% !important; border: 1px solid #333333 !important; padding: 14px 10px 10px !important; }
 .codo-mega-menu-style .wsite-multicol-col div.paragraph { margin-bottom: 1em !Important; }
 .wsite-background-134 .wsite-not-footer .paragraph a { color: #fff !important; }
 .wsite-background-134 .fsRequiredMarker { color: #fff; }
 .wsite-background-134 .fsFieldFocused { background-color: transparent !important; }
 .wsite-background-134 .wsite-social .wsite-social-item { color: #fff; border: 1px solid #fff; padding: 0px 8px; border-radius: 6px; }
 .wsite-background-134 .fsSubmit input.fsSubmitButton { border-color: #fff !important; }
 .wsite-background-134 .fsBody .fsForm .fsLabel, .wsite-background-134 .fsBody .fsSupporting, .wsite-background-134 .fsBody label { font-size: 16px !important; color: #fff !important; background: transparent; }
 body { width: 100%; font-family: 'Open Sans', sans-serif; -webkit-font-smoothing: antialiased; font-size: 14px; color: #4d4d4d; line-height: 2em; -webkit-transition: padding .3s ease-in-out; -moz-transition: padding .3s ease-in-out; -o-transition: padding .3s ease-in-out; transition: padding .3s ease-in-out; }
 body.has-header { padding-top: 7.5em !important; }
 body.minimal-header { padding-top: 4.25em !important; }
 #fsSubmitButton3676976 { background-color: #000 !important; border: none !important; }
 .wsite-page-8920contest .banner-wrap .wsite-section-bg-image { background-size: cover !important; }
 .connect { max-width: 60%; float: right; margin-top: 32px; max-width: 100%; background: #f6f6f6; min-height: 40px; width: 76%; }
 .content-wrap { padding-bottom: 8em; }
 h1, h2, h3, h4 { font-family: museo500, sans-serif !important; color: #262626; }
 h1 { font-size: 36px; margin-bottom: 26px; }
 h3 { font-size: 24px !important; margin-bottom: 30px; }
 h2 { font-style: italic; line-height: 1; font-size: 2.2em; margin-bottom: .75em; }
 .container h2 { color: #212121; }
 div.paragraph { margin-bottom: 2em; }
 a { color: #ff9900; font-weight: 700; }
 .fsBody .fsForm { padding: 0 !important; margin: 0 !important; }
 .fsBody { padding: 0 !important; }
 .banner-inner h1 { color: #fff !important; text-transform: uppercase; }
 .header-ri { float: right; display: inline-block; min-height: 97px; }
 .header-ri div.paragraph { margin-bottom: 4px !important; }
 .disab { float: right; display: inline-block; max-width: 500px; }
 .disab div.paragraph { margin-bottom: 0 !important; }
 .orange-sidebox { background-color: #f6a900; color: #fff; padding: 6px; }
 .orange-sidebox div.paragraph { margin-bottom: 6px; color: #fff !important; }
 .orange-sidebox p { margin-bottom: 6px; color: #fff !important; }
 .orange-border { border: 1px solid #efe9dc; padding: 20px; }
 .orange-sidebox h1 { color: #fff !important; font-size: 32px; font-weight: 300 !important; margin-bottom: 14px; font-family: museo500, sans-serif !important; }
 .orange-sidebox h2 { color: #fff !important; font-size: 26px; font-weight: 300 !important; letter-spacing: 2px; }
 .orange-sidebox .wsite-button { border: 1px solid #fff; margin-bottom: 12px; }
 .auto-icon { background: url(theme/auto-2.png?1667319776) no-repeat; width: 102px; transition: none; height: 102px; display: block; float: left; }
 .home-icon { background: url(theme/home-2.png?1667319776) no-repeat; width: 102px; transition: none; height: 102px; display: block; float: left; }
 .recr-icon { background: url(theme/recreation-2.png?1667319776) no-repeat; width: 102px; transition: none; height: 102px; display: block; float: left; }
 .grp-icon { background: url(theme/grp-2.png?1667319776) no-repeat; width: 102px; transition: none; height: 102px; display: block; float: left; }
 .biz-icon { background: url(theme/biz-2.png?1667319776) no-repeat; width: 102px; transition: none; height: 102px; display: block; float: left; }
 .life-icon { background: url(theme/life-2.png?1667319776) no-repeat; width: 102px; transition: none; height: 102px; display: block; float: left; }
 .bar-1 { float: left; margin-right: 1%; width: 58%; }
 .bar-2 { float: right; width: 22%; background: #f3f3f3 url(theme/phone.png?1667319776) no-repeat left; padding: 10px 30px 0 121px; min-height: 108px; font-family: 'Open Sans', sans-serif; font-size: 24px; color: #f90; line-height: 1.2em; font-weight: 400; }
 .bar-2 span.toll { color: #454545; font-family: 'Open Sans', sans-serif; text-transform: uppercase; font-size: 14px; }
 .bar-1 ul { padding-top: 5px; margin: 0; }
 #header.minimal .wsite-logo a, #header.minimal .wsite-menu-default li a { color: #333 !important; padding: 22px 10px; }
 .wsite-form-field label { font-size: 14px; }
 form .wsite-button { color: #fff !important; background: #f90 !important; }
 .fsBody .fsForm, .fsForm .fsSpacerRow .fsRowBody { background-color: transparent !important; color: #4d4d4d; }
 .fsBody .fsForm select.fsField { background-color: #fff !important; }
 .fsboxshadow .fsBody .fsForm { box-shadow: none !important; }
 .fsForm .fsSubmit { background-color: transparent !important; }
 .fsNextButton, .fsSubmit input.fsSubmitButton { background-color: #f90 !important; color: #fff !important; padding: 10px 18px !important; font-weight: 700; text-transform: uppercase; border: 2px solid #f90 !important; }
 .fsBody .fsForm .fsLabel { margin-right: 50px; font-size: 14px; margin-bottom: 6px; }
 .fsRequiredMarker { color: #f90 !important; }
 .fsFieldFocused { background-color: #f5f5f5 !important; }
 .fsValidationError { background-color: #f90 !important; border-bottom: 1px solid #333 !important; }
 div.fsSaveIncomplete { background: #f5f5f5 !important; box-shadow: none !important; }
 .fsBody .fsForm input.fsRequired[type=email], .fsBody .fsForm input.fsRequired[type=file], .fsBody .fsForm input.fsRequired[type=number], .fsBody .fsForm input.fsRequired[type=tel], .fsBody .fsForm input.fsRequired[type=text], .fsBody .fsForm select.fsRequired, .fsBody .fsForm textarea.fsRequired { font-weight: 400 !important; color: #333 !important; font-size: 14px !important; }
 .fsSaveIncomplete a { color: #f90 !important; }
 hr.styled-hr { height: 60px; background: url(theme/hdot.png?1667319776) repeat-x; }
 hr.styled-hr::before div { height: 3px !important; }
 .eng-quote img, .fr-quote img, .home-quote img { width: auto !important; }
 .eng-quote, .fr-quote, .home-quote { display: none; background: rgba(51,51,51,0.94); max-width: 1100px; border-radius: 2px; overflow: auto; position: absolute; padding: 30px; margin-left: -550px !important; left: 50%; top: 0; z-index: 9999999; color: #fff; width: 100%; line-height: normal; }
 .auto-quote h1, .auto-quote h2, .auto-quote h3, .auto-quote div.paragraph, .eng-quote h1, .fr-quote h1, .home-quote h1, .home-quote h2, .home-quote h3, .home-quote div.paragraph { color: #fff; }
 .auto-quote h1, .auto-quote h2, .auto-quote h3, .auto-quote p, .eng-quote h1, .fr-quote h1, .home-quote h1, .home-quote h2, .home-quote h3, .home-quote p { color: #fff; }
 .eng-quote h1, .fr-quote h1, .home-quote h1 { text-align: center; }
 .eng { text-align: right; width: 46%; margin-right: 8%; float: left; }
 .fr { text-align: left; width: 46%; float: left; }
 .auto-quote a, .eng-quote a, .fr-quote a, .home-quote a { color: #f90; }
 .auto-quote div.paragraph, .eng-quote div.paragraph, .fr-quote div.paragraph, .home-quote div.paragraph { margin-bottom: 20px; }
 .auto-quote p, .eng-quote p, .fr-quote p, .home-quote p { margin-bottom: 20px; }
 .eng-quote .textElement, .fr-quote .textElement, .home-quote .textElement { max-width: 800px; margin: 0 auto !important; }
 .pullit { cursor: pointer; float: right; }
 .wsite-background-3 .container { padding: 0 !important; }
 .wsite-background-23 .wsite-multicol-table-wrap { background-color: #f3f3f3; border-radius: 12px; }
 .wsite-background-4 .carousel-inner img { border-radius: 100%; max-width: 120px !important; }
 .wsite-background-4 #quote-carousel { min-height: 300px; }
 .quotes { font-style: italic; padding: 30px; text-indent: 50px; margin: 0; border: 1px solid #f5f5f5; }
 .they { text-align: center; margin-top: 10px; background-color: #f5f5f5; padding: 30px; margin-bottom: 30px; border-bottom: 1px dotted #f90; }
 .they img { border-radius: 100%; margin: 8px auto; display: block; }
 .teamz { padding: 0; border: 1px solid #e5e5e5; font-size: 14px !important; display: block; border-bottom: none; text-align: center; }
 .teamzx { display: block; cursor: pointer; text-align: center; border-right: 1px solid #e5e5e5; border-left: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; }
 #team img, .teamz img { border-top: 4px solid #f90; width: 100%; }
 .sliderContent { border: 1px solid #e5e5e5; padding: 10px; min-height: 150px; display: none; border-top: none !important; font-size: 14px !important; }
 .sliderContent div.paragraph { margin-bottom: 20px; }
 .sliderContent p { margin-bottom: 20px; }
 .sliderContent a { padding: 0 !important; border: none !important; }
 .sliderContent a.closeButton { background: url(theme/team/up.png?1667319776) center top no-repeat; height: 20px; width: 100%; display: block; }
 .teamz .orange-h3 { padding-top: 20px; display: block; }
 .team-more { background: url(theme/team/down.png?1667319776) center bottom no-repeat; display: inline-block; padding-bottom: 12px; width: 54px; margin: 0 auto 20px auto; }
 .call-me { background: url(theme/team/call-me.png?1667319776) left no-repeat; display: inline-block; padding-left: 25px; margin: 0 auto 20px auto; }
 .email-me { background: url(theme/team/email-me.png?1667319776) left no-repeat; display: inline-block; padding-left: 25px; margin: 0 auto 20px auto; }
 a.call-me, a.email-me, a.team-more { color: #666 !important; font-size: 13px !important; }
 a.team-more { font-weight: 400; }
 .team-less { background: #f90; display: inline-block; height: 54px; width: 54px; margin: 0 auto; }
 .full-profile { height: auto; }
 #team-ttl { padding: 10px 0; margin: 30px 0; border-bottom: 1px dotted #e5e5e5; }
 #team-ttl h2 { margin: 0; padding: 0; font-size: 30px; }
 .fw-branding { opacity: 0 !important; }
 #thumbnail img { cursor: pointer; }
 #thumbnail img:hover { opacity: 0; }
 .higgins-head { background-color: #333; color: #f4f4f4 !important; padding: 4px 0; width: 100%; line-height: 0 !important; }
 .higgins-head table td { margin: 0; padding-bottom: 0 !important; }
 .higgins-feet { background-color: #020202; color: #f4f4f4 !important; padding-top: 40px; width: 100%; }
 .higgins-feet .container { padding: 0; }
 .h-partners { width: 100%; padding: 40px 0; background-color: #f3f3f3; }
 #header .higgins-head { text-transform: none; font-size: 12px !; }
 .wsite-elements.wsite-not-footer:not(.wsite-header-elements) div.paragraph { font-size: 12px !important; }
 .wsite-elements.wsite-not-footer:not(.wsite-header-elements) p { font-size: 12px !important; }
 .wsite-background-22 { background: #f5f5f5 url(theme/trans-logo.jpg?1667319776) center no-repeat !important; }
 .higgins-head .container, .higgins-head .content-wrap { padding: 0 12px !important; margin: 0 auto !important; }
 .higgins-head div.paragraph { padding: 0 !important; margin: 0; }
 .higgins-head p { padding: 0 !important; margin: 0; }
 .higgins-head .wsite-button-small { font-size: 12px !important; padding: 0 14px !important; }
 .paragraph a:hover { color: #f90; }
 .footer-wrap { background-color: #151515; }
 .content-wrap blockquote, .footer-wrap blockquote { font-size: 1.75em; color: #ccc; line-height: 1.3em; border-left: none; padding-left: 0; font-style: normal; text-transform: uppercase; margin: 1.25em 0; }
 .content-wrap div.paragraph ul, .footer-wrap div.paragraph ul { padding-left: 2em !important; }
 .content-wrap div.paragraph li, .footer-wrap div.paragraph li { padding-left: 0 !important; margin: 0 !important; }
 .container { width: 100%; max-width: 1200px; overflow: hidden; margin: auto; padding: 2em; z-index: 1; box-sizing: border-box; }
 #header, .content-wrap { overflow: hidden; }
 #header { width: 100%; text-transform: uppercase; position: fixed; top: 0; z-index: 99; background: #fff; -webkit-transition: height .3s ease-in-out, background-color .3s ease-in-out; -moz-transition: height .3s ease-in-out, background-color .3s ease-in-out; -o-transition: height .3s ease-in-out, background-color .3s ease-in-out; transition: height .3s ease-in-out, background-color .3s ease-in-out; }
 body.wsite-checkout-page, body.wsite-native-mobile-editor { padding: 0 !important; }
 body.wsite-checkout-page #header, body.wsite-native-mobile-editor #header { position: relative; }
 #header.minimal { background: #fff; border-bottom: 1px solid #666; }
 #header.minimal .wsite-logo a, #header.minimal .wsite-menu-default li a { color: #ffffff; }
 #header.minimal #active a, #header.minimal .wsite-menu-default li:hover a { color: #4a4a4a; }
 .landing .header-wrap { height: auto !important; }
 .header-wrap { display: table; width: 100%; max-width: 1200px; height: 100%; height: 100px; padding-top: 10px; margin: 0 auto; -webkit-transition: height .3s ease-in-out, background-color .3s ease-in-out; -moz-transition: height .3s ease-in-out, background-color .3s ease-in-out; -o-transition: height .3s ease-in-out, background-color .3s ease-in-out; transition: height .3s ease-in-out, background-color .3s ease-in-out; }
 #header.minimal .header-wrap { height: 70px; }
 #header.minimal #nav-trigger span, #header.minimal #nav-trigger::after, #header.minimal #nav-trigger::before { background-color: #333 !important; }
 .wsite-logo a, .wsite-logo a:hover { -webkit-transition: color .3s ease-in-out; -moz-transition: color .3s ease-in-out; -o-transition: color .3s ease-in-out; transition: color .3s ease-in-out; font-size: 1.5em; font-weight: 700; color: #212121; background: inherit; }
 .logo { display: inline-block; vertical-align: middle; height: 100%; }
 .logo img { -webkit-transition: max-height .3s ease-in-out; -moz-transition: max-height .3s ease-in-out; -o-transition: max-height .3s ease-in-out; transition: max-height .3s ease-in-out; max-width: 224px; }
 .wsite-logo { max-width: 224px; float: left; }
 .wsite-logo table { height: auto !important; width: 100%; }
 #header.minimal .logo img { max-height: 66px !important; }
 #mobile-input, #nav-trigger { display: none; }
 #navmobile { display: none; }
 .menu { display: table-cell; vertical-align: middle; text-align: right; height: 100%; }
 .menu li { list-style: none; }
 .wsite-menu-default { float: right; }
 .wsite-menu-default li { display: inline-block; padding: 0 5px; -webkit-transition: color .3s ease-in-out; -moz-transition: color .3s ease-in-out; -o-transition: color .3s ease-in-out; transition: color .3s ease-in-out; font-family: museo500, sans-serif !important; }
 .menu a, .wsite-menu-default a { font-size: 14px; font-weight: 400 !important; color: #333333; font-family: museo500, sans-serif !important; }
 .wsite-menu-default a { padding: 48px 15px; border-bottom: 4px solid #fff; }
 .menu li:hover a, .wsite-menu-default li:hover a { color: #ff9900; }
 .wsite-menu-default a:hover { border-color: #f90; background-color: #f7f7f7; color: #f90; }
 #wsite-menus .wsite-menu li a { font-size: 14px; font-weight: 400 !important; text-transform: uppercase; background: #ff9900; color: #fff; border: none; font-family: museo500, sans-serif !important; }
 #wsite-menus .wsite-menu li li a, #wsite-menus .wsite-menu li:hover a { background: #ff9900; }
 #wsite-menus .wsite-menu li li:hover a { background: #ffffff; color: #ff9900; }
 #wsite-menus .wsite-menu-arrow { font-family: 'Maven Pro', sans-serif; font-size: 15px; }
 #quote-carousel { padding: 0 10px 30px 10px; margin-top: 30px; text-align: center; overflow-x: hidden; overflow-y: hidden; }
 #quote-carousel .carousel-indicators { right: 50%; top: auto; bottom: -10px; margin-right: -19px; }
 #quote-carousel .carousel-indicators li { background: silver; }
 #quote-carousel .carousel-indicators .active { background: #333; height: 10px; width: 10px; margin-bottom: 1px; }
 .footer-wrap { border-top: 4px solid #ff9900; font-size: 13px; color: #ccc; }
 .wsite-footer { padding-top: 6.25em; padding-bottom: 2.25em; }
 .footer-wrap h2 { font-family: museo500, sans-serif !important; font-size: 1.25em; font-style: normal; line-height: 2.5em; text-transform: uppercase; }
 .footer-wrap hr.styled-hr { opacity: .15; box-shadow: none; }
 .footer-wrap .container { overflow: visible; }
 #testimonials-div { margin: 50px auto 30px auto; max-width: 1000px; width: 90%; }
 #testimonials .flexslider img, #testimonials img { border-radius: 100%; margin: 20px auto; }
 .flex-container a:focus, .flex-container a:hover, .flex-slider a:focus, .flex-slider a:hover { outline: 0; }
 .flex-control-nav, .flex-direction-nav, .slides, .slides>li { margin: 0; padding: 0; list-style: none; }
 .flex-pauseplay span { text-transform: capitalize; }
 .flexslider { margin: 0; padding: 0; }
 .flexslider .slides>li { display: none; -webkit-backface-visibility: hidden; }
 .flexslider .slides img { display: block; }
 #main-slider .slides img { width: 100%; }
 .flexslider .slides:after { content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
 html[xmlns] .flexslider .slides { display: block; }
 * html .flexslider .slides { height: 1%; }
 .no-js .flexslider .slides>li:first-child { display: block; }
 .flexslider { margin: 0; position: relative; zoom: 1; }
 .flexslider .slides { zoom: 1; }
 .flexslider .slides img { height: auto; }
 .flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
 .loading .flex-viewport { max-height: 300px; }
 .carousel li { margin-right: 5px; }
 .feature .flex-direction-nav { position: relative; padding: 0; top: 0; }
 .flex-direction-nav { width: 100%; padding: 10px 0; position: absolute; top: 40%; z-index: 9990; }
 #testimonials .flex-direction-nav { top: 20%; }
 .flex-direction-nav a { text-decoration: none; display: block; width: 50px; height: 50px; margin: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
 .flex-direction-nav a:before { font-family: flexslider-icon; font-size: 40px; display: inline-block; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); }
 .flex-direction-nav .flex-prev { margin-left: 15px; float: left; width: 50px; height: 50px; }
 .feature .flex-direction-nav .flex-prev { position: absolute; margin-top: -28%; left: 18px; }
 .feature .flex-direction-nav .flex-next { position: absolute; margin-top: -28%; right: 18px; }
 .flex-direction-nav .flex-next { margin-right: 15px; width: 50px; height: 50px; float: right; }
 #testimonials .flex-direction-nav .flex-prev { margin-left: -50px; }
 #testimonials .flex-direction-nav .flex-prev:hover { opacity: .6; }
 #testimonials .flex-direction-nav .flex-next { margin-right: -50px; }
 #testimonials .flex-direction-nav .flex-next:hover { opacity: .6; }
 .flexslider:hover .flex-direction-nav .flex-prev { opacity: .7; left: 10px; }
 .flexslider:hover .flex-direction-nav .flex-prev:hover { opacity: 1; }
 .flexslider:hover .flex-direction-nav .flex-next { opacity: .7; right: 10px; }
 .flexslider:hover .flex-direction-nav .flex-next:hover { opacity: 1; }
 .flex-direction-nav .flex-disabled { opacity: 0 !important; cursor: default; }
 .flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: .8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
 .flex-pauseplay a:before { font-family: flexslider-icon; font-size: 20px; display: inline-block; content: '\f004'; }
 .flex-pauseplay a:hover { opacity: 1; }
 .flex-pauseplay a .flex-play:before { content: '\f003'; }
 .flex-control-nav { width: 100%; position: absolute; bottom: -40px; text-align: center; }
 .flex-control-nav li { margin: 0 6px; display: inline-block; zoom: 1; }
 .flex-control-paging li a { width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
 .flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
 .flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }
 .flex-control-thumbs { margin: 5px 0 0; position: static; overflow: hidden; }
 .flex-control-thumbs li { width: 25%; float: left; margin: 0; }
 .flex-control-thumbs img { width: 100%; height: auto; display: block; opacity: .7; cursor: pointer; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
 .flex-control-thumbs img:hover { opacity: 1; }
 .flex-control-thumbs .flex-active { opacity: 1; cursor: default; }
 .wsite-header-section { height: 525px; background-size: cover; }
 .banner-wrap { width: 100%; margin: 0 auto; background: #4d4d4d; color: #ffffff; text-align: center; box-sizing: border-box; }
 .banner-wrap img { background-position: center !important; }
 #sub-banner { margin-bottom: 30px !important; }
 .banner-homewise { border-radius: 8px; display: table; width: 100%; max-width: 500px; background: rgba(0,0,0,0.6); margin-left: 10%; padding: 20px; }
 .banner { display: table; width: 100%; max-width: 800px; margin: auto; background: rgba(0,0,0,0.6); padding: 20px; }
 .banner-inner { display: table-cell; margin: auto; vertical-align: middle; padding: 3em 0; }
 .banner h2 { margin-bottom: .5em; font-size: 5em; text-transform: capitalize; }
 .banner .paragraph { font-family: museo500, sans-serif !important; font-size: 1.5em; text-transform: uppercase; font-style: normal; font-weight: 700; margin: 1em auto; }
 .banner h2 span>font { display: block; }
 .no-banner .content-wrap { margin-top: 4.5em; }
 .no-banner #header { border-top: 5px solid #4d4d4d; border-bottom: none; border-bottom: 1px solid #e5e5e5; }
 body.splash-page { height: 100%; width: 100%; }
 .splash-page .wsite-background, .wsite-background { background-color: #4d4d4d !important; background-size: cover; }
 .splash-page .wsite-background { background-attachment: fixed; height: 100%; width: 100%; display: table; }
 .splash-page #header { border-bottom: none; }
 .splash-page #header.minimal { background: #4d4d4d; }
 .splash-wrap { display: table; height: 100%; width: 100%; background: 0 0; }
 .splash-page .content-wrap { display: table-cell; vertical-align: middle; color: #ffffff; margin-top: 4.5em; }
 .splash-page .content-wrap h2 { font-size: 6.25em; color: #ffffff; }
 .splash-page div.paragraph { font-size: 1.5em; text-transform: uppercase; }
 .splash-page hr.styled-hr { background-color: #4a4a4a; box-shadow: none; }
 .splash-page .wsite-search-element-input { background: #676767; }
 .splash-page .wsite-social a { color: #4a4a4a; }
 .wsite-button, .wsite-editor .wsite-button { color: #ff9900 !important; background-image: none !important; background: #fff !important; border: none; -webkit-transition: all .15s ease-in-out; -moz-transition: all .15s ease-in-out; -o-transition: all .15s ease-in-out; transition: all .15s ease-in-out; }
 .wsite-button .wsite-button-inner, .wsite-button:hover .wsite-button-inner { font-family: 'Open Sans', sans-serif; padding: 0 !important; background: 0 0 !important; color: inherit !important; font-weight: 700; text-transform: uppercase; }
 .wsite-button { height: auto !important; line-height: 1 !important; padding: 6px 22px !important; border-radius: 4px; font-weight: 700 !important; text-transform: uppercase; }
 .wsite-button:hover { opacity: .7; }
 .landing-page.wsite-theme-light .banner .wsite-button-highlight, .landing-page.wsite-theme-light .banner .wsite-button-highlight:hover, .splash-page .wsite-button-highlight, .splash-page .wsite-button-highlight:hover { border: 1px solid #ff9900 !important; }
 .wsite-button-highlight, .wsite-theme-light .wsite-button-highlight:hover { background: #fff !important; color: #ff9900 !important; }
 .wsite-button-highlight, .wsite-editor .wsite-button-highlight { background: #ff9900 !important; color: #fff !important; }
 .wsite-button-large { padding: 4px 34px !important; font-size: 1.25em !important; }
 .wsite-button-small { font-size: .95em !important; }
 .wsite-form-field { margin: 15px 0 !important; }
 .form-radio-container { margin: 10px 0 !important; }
 .wsite-form-label { font-size: 1em; float: left; min-width: 120px; }
 .wsite-form-field select, .wsite-form-input, .wsite-input { height: auto; margin-top: 0 !important; }
 .wsite-form-field div.wsite-form-input-container .wsite-input-width-370px { max-width: 270px; }
 .wsite-form-field select, .wsite-form-input, .wsite-input { font-size: 1.15em; color: #666; font-family: 'Maven Pro', sans-serif; line-height: 2; height: 50px; padding: 5px; background: #fff; border: 1px solid #999; border-radius: 0; outline: 0; margin-top: 5px; }
 .form-select:focus, .wsite-form-input:focus, .wsite-form-input--focus, .wsite-input:focus { border: 2px solid #4d4d4d; }
 .wsite-search-element-input { border: 2px solid #4d4d4d; border-radius: 30px; padding-left: 15px; height: 59px; color: #999; }
 .wsite-phone-field .wsite-form-phone-separator { line-height: 56px; }
 ::-webkit-input-placeholder { color: #999999; }
 :-moz-placeholder { color: #999999; }
 ::-moz-placeholder { color: #999999; }
 :-ms-input-placeholder { color: #999999; }
 .wsite-search-element-submit, .wsite-search-element-submit:hover { background: url(theme/images/black_icons.png?1667319776) -651px -27px; height: 27px; width: 27px; top: 0; margin-top: 21px; right: 20px; }
 .splash-page .wsite-search-element-submit, .wsite-search-element-submit:hover { background: url(theme/images/black_icons.png?1667319776) -651px -27px; }
 select { -webkit-appearance: none; -moz-appearance: none; appearance: none; text-indent: .01px; padding-left: 4px; height: 49px; background: url(theme/images/black_arrow.png?1667319776) no-repeat 97% 21px !important; }
 select::-ms-expand { display: none; }
 #wsite-com-checkout-payment-info select { background: 0 0 !important; }
 .wsite-com-product-option input[type=checkbox]:checked, .wsite-com-product-option input[type=checkbox]:not(:checked), .wsite-com-product-option input[type=radio]:checked, .wsite-com-product-option input[type=radio]:not(:checked), .wsite-form-field input[type=checkbox]:checked, .wsite-form-field input[type=checkbox]:not(:checked), .wsite-form-field input[type=radio]:checked, .wsite-form-field input[type=radio]:not(:checked) { display: none; }
 .wsite-com-product-option-label input[type=radio]:checked+span:before, .wsite-com-product-option-label input[type=radio]:not(:checked)+span:before, .wsite-form-field input[type=checkbox]:checked+label:before, .wsite-form-field input[type=checkbox]:not(:checked)+label:before, .wsite-form-field input[type=radio]:checked+label:before, .wsite-form-field input[type=radio]:not(:checked)+label:before { content: ''; display: inline-block; height: 22px; width: 22px; margin-right: 8px; padding: 1px; vertical-align: -8px; }
 .splash-page .wsite-com-product-option-label input[type=radio]:checked+span:before, .splash-page .wsite-com-product-option-label input[type=radio]:not(:checked)+span:before, .splash-page .wsite-form-field input[type=checkbox]:checked+label:before, .splash-page .wsite-form-field input[type=checkbox]:not(:checked)+label:before, .splash-page .wsite-form-field input[type=radio]:checked+label:before, .splash-page .wsite-form-field input[type=radio]:not(:checked)+label:before { border: 1px solid #fff; }
 .splash-page .wsite-com-product-option-label input[type=radio]:checked+span:before, .splash-page .wsite-com-product-option-label input[type=radio]:not(:checked)+span:before, .splash-page .wsite-form-field input[type=radio]:checked+label:before, .splash-page .wsite-form-field input[type=radio]:not(:checked)+label:before { height: 20px; width: 20px; border-radius: 100%; }
 .splash-page .wsite-form-field input[type=checkbox]:checked+label:before, .splash-page .wsite-form-field input[type=checkbox]:not(:checked)+label:before { height: 18px; width: 17px; }
 .wsite-com-product-option input[type=checkbox]:not(:checked)+label:before, .wsite-form-field input[type=checkbox]:not(:checked)+label:before { background: url(theme/images/black_icons.png?1667319776) -696px -31px; }
 .wsite-com-product-option input[type=checkbox]:checked+label:before, .wsite-form-field input[type=checkbox]:checked+label:before { background: url(theme/images/black_icons.png?1667319776) -725px -31px; }
 .wsite-com-product-option-label input[type=radio]:not(:checked)+span:before, .wsite-form-field input[type=radio]:not(:checked)+label:before { background: url(theme/images/black_icons.png?1667319776) -695px -57px; }
 .wsite-com-product-option-label input[type=radio]:checked+span:before, .wsite-form-field input[type=radio]:checked+label:before { background: url(theme/images/black_icons.png?1667319776) -724px -57px; }
 #icontent .container { overflow: visible; }
 #wsite-com-product-title { font-family: 'Maven Pro', sans-serif; font-size: 1.5em; font-style: normal; font-weight: 700; text-transform: uppercase; }
 #wsite-com-product-price-area .wsite-com-product-price-container { font-size: 1.5em; color: #999; }
 #wsite-com-product-price-area.wsite-com-product-show-price-on-sale #wsite-com-product-price { display: none; }
 #wsite-com-product-price-area #wsite-com-product-price-sale { color: #fff; background: #333; }
 #wsite-com-product-price-sale:before { content: 'SALE'; padding-left: 10px; }
 #wsite-com-product-price-area { border: none; margin: 0; }
 #wsite-com-product-add-to-cart { background: #fff !important; color: #ff9900 !important; }
 #wsite-com-product-add-to-cart { border: 2px solid #ff9900 !important; }
 #wsite-com-product-add-to-cart:hover { background: #ff9900 !important; color: #fff !important; }
 .wsite-com-product-option-dropdown select { border: none; border-radius: 0; border-bottom: 2px solid #ff9900; font-size: 1.15em; font-weight: 900; color: #ff9900; outline: 0; cursor: pointer; }
 .wsite-com-product-option-color .wsite-com-product-option-color-container { box-shadow: none; }
 .wsite-com-product-option-color .wsite-com-product-option-color-swatch { height: 36px; width: 36px; border-radius: 0; border: 1px solid #e5e5e5; box-shadow: none; outline: 0; }
 .wsite-com-product-option-color .wsite-selected { background: url(theme/images/black_icons.png?1667319776) -646px -64px; }
 #wsite-com-product-quantity-input { background-image: none; border: none; border-bottom: 2px solid #4d4d4d; font-size: 1.15em; font-weight: 900; color: #4d4d4d; outline: 0; border-radius: 0; }
 #wsite-com-product-images-strip .wsite-com-product-images-secondary:hover { background: 0 0; }
 .wsite-com-product-images-secondary:hover .wsite-com-product-images-secondary-image-container:before { content: ''; display: block; position: absolute; top: 0; left: 0; z-index: 1; height: 100%; width: 100%; background: #4d4d4d; opacity: .8; }
 #wsite-com-product-images-strip .wsite-com-product-images-secondary-outer { box-shadow: none; }
 #wsite-com-product-options { border-top: none; }
 #wsite-com-product-inventory, .wsite-com-product-option { padding: 15px 0; }
 .wsite-com-product-label { margin-bottom: 15px; }
 .wsite-com-continue-shopping .caret { vertical-align: middle; }
 .wsite-social { white-space: normal; }
 .wsite-social-item { display: inline-block; font-size: 1em; margin: 0 6px 0; }
 .blog-date { display: none; }
 .column-blog { width: 250px; }
 #icontent .blog-date { display: block; }
 h2.blog-title a, h2.blog-title a:hover { font-size: 1.85em; color: #212121; background: inherit; }
 .blog-post .blog-separator { border: none; height: 9px; }
 .blog-post .blog-header, .blog-post>div { box-sizing: border-box; }
 #blog-post-title-overlay { left: 155px; }
 .blog-post .blog-date { font-size: 18px; color: #ff9900; text-align: left; }
 .blog-header .blog-comments a, .blog-header .blog-date span { margin: 0 !important; padding: 0 !important; float: right !important; }
 .blog-post .blog-comments { font-size: 18px; text-align: left; float: left !important; margin-left: 20px !important; }
 .blog-comments-bottom { display: none; }
 .blog-content { width: 100%; margin-top: 20px !important; }
 .blog-content img { width: 100% !important; }
 .blog-post-separator { height: 40px; }
 .blog-sidebar { width: 300px; }
 .blog-sidebar h2 { font-size: 24px; margin-bottom: 10px; line-height: 26px; }
 .blog-sidebar div.paragraph { margin-bottom: 24px; }
 .blog-sidebar p { margin-bottom: 24px; }
 .blogCommentSubreplyWrapper iframe { height: 520px; }
 .ph-off, .ph-on { font-size: 14px; }
 .ph-on { display: none; }
 .ph-off { display: inline-block; }
 .bar-2 span.ph-off, .bar-2 span.ph-on { font-size: 24px; color: #f90; font-weight: 700; }
 .bar-2 span.ph-on a { color: #f90 !important; }
 @media (max-width: 1024px) {
 .wsite-background-23 .wsite-multicol-table-wrap .wsite-image { display: inline-block !important; float: left; margin: 0 4px 4px; }
 .eng-quote, .fr-quote, .home-quote { background: rgba(51,51,51,0.94); max-width: 100%; border-radius: 0; padding: 30px 5%; margin-left: 0 !important; left: 0; width: 100%; line-height: normal; }
 .bar-1 { display: block; width: 80%; margin: 0 auto; padding-left: 18%; }
 .bar-2 { display: block; width: 100%; padding: 3% 0; text-align: center; background-image: none; min-height: 0; background-color: #000; }
 .bar-2 br { display: none; }
 body { font-size: 15px; }
 body.has-header { padding-top: 120px !important; }
 .landing #header .header-wrap, .landing .header-wrap { height: auto !important; }
 #header .header-wrap { height: 120px; }
 #header.minimal .header-wrap { height: 80px; }
 body.minimal-header { padding-top: 80px !important; }
 .landing .logo { display: inline-block !important; }
 .logo { display: table-row; padding-left: 0; text-align: center; height: auto; }
 .logo img { margin: 0 !important; }
 .wsite-logo { display: table-cell; vertical-align: middle; }
 .menu { display: table-row; padding-right: 0; text-align: center; height: auto; }
 .wsite-menu-default { float: none; margin: auto; display: table-cell; vertical-align: middle; }
 .landing-page .banner { height: 28em; }
 .banner h2, .splash-page .content-wrap h2 { font-size: 3.5em !important; }
 .banner .paragraph { font-size: 1em !important; }
 .wsite-footer { padding-top: 3em; padding-bottom: 1.5em; }
 h2.blog-title a, h2.blog-title a:hover { font-size: 1.5em !important; }
 .blog-post .blog-comments, .blog-post .blog-date { font-size: 18px; position: relative; top: auto; left: auto; width: auto; text-align: right; }
 .blog-post:before { display: none; }
 .blog-post { margin-right: 0; }
 .blog-post .blog-header, .blog-post>div { padding-left: 0 !important; }
 }
 @media (max-width: 767px) {
 .wsite-page-2018sweepstakes .banner-wrap .wsite-section-bg-image, .wsite-page-contest-winners .banner-wrap .wsite-section-bg-image { background-size: inherit !important; height: 500px !important; background-position: center !important; }
 .banner { padding: 0; }
 .wsite-page-index .wsite-spacer { display: none !important; }
 .higgins-head .wsite-spacer { display: none !important; }
 .higgins-head { line-height: 1.2em !important; }
 .blog-sidebar { width: 100% !important; float: left; display: block; }
 #blogTable td { display: block; }
 .main-column { width: 100% !important; }
 .sidebar { display: block; width: 100%; margin-top: 40px; }
 table td[class*=col-], table th[class*=col-] { display: block; }
 .site-footer table td[class*=col-], table th[class*=col-] { display: inline-block !important; }
 .higgins-head table td[class*=col-], table th[class*=col-] { float: left; }
 .higgins-head div.paragraph { margin-bottom: 5px; }
 .higgins-head p { margin-bottom: 5px; }
 .ph-on { display: inline-block; }
 .ph-on a:hover { color: #f5f5f5; }
 .ph-off { display: none; }
 #header { height: auto; position: relative; }
 body { font-size: 14px; }
 body.has-header { padding-top: 0 !important; }
 body#dis { padding-top: 0 !important; }
 .container { padding: 1.25em; }
 #header.minimal { height: auto; }
 body:not(.minimal-header) #header { border-radius: 1px; -webkit-box-shadow: 0 2px 3px -1px rgba(30,30,30,0.1); -moz-box-shadow: 0 2px 3px -1px rgba(30,30,30,0.1); box-shadow: 0 2px 3px -1px rgba(30,30,30,0.1); }
 body.minimal-header { padding-top: 0 !important; }
 .landing .logo { display: inline-block !important; text-align: center !important; }
 .logo>span { padding: 0 20px !important; }
 .logo { display: table; width: 100%; height: 60px; padding: 0 1.25em; text-align: left; line-height: 1; box-sizing: border-box; }
 .logo>span { display: table-cell !important; vertical-align: middle; padding: 0 54px 0 20px; }
 .landing .wsite-logo { display: inline-block !important; float: none !important; }
 .wsite-logo { display: block; }
 .logo img { max-height: 50px !important; }
 #nav { display: none; }
 #navmobile { display: block; }
 .wsite-logo table { height: 60px !important; }
 .menu { display: block; padding-right: 0; text-align: center; }
 .wsite-menu-default { float: none; display: block; position: relative !important; }
 .menu .wsite-menu-default li { display: block; }
 .menu .wsite-menu-default li a { display: block; position: relative; padding: 4px 0 !important; }
 #header .header-wrap, #header.minimal .header-wrap { height: 60px; }
 #header.minimal .menu li a, #header.minimal .wsite-logo a { color: #fff; }
 #header.minimal #active a, #header.minimal .wsite-menu-default li:hover a { color: #4a4a4a; }
 #nav-trigger { display: table-cell; vertical-align: middle; width: 24px; z-index: 11; }
 #nav-trigger:after, #nav-trigger:before { content: ""; }
 #nav-trigger span, #nav-trigger:after, #nav-trigger:before { display: block; width: 100%; height: 4px; background: #4d4d4d; }
 #nav-trigger span { margin: 3px 0; }
 #header.minimal #nav-trigger span, #header.minimal #nav-trigger:after, #header.minimal #nav-trigger:before { background: #fff; }
 .splash-page #nav-trigger span, .splash-page #nav-trigger:after, .splash-page #nav-trigger:before { background: #4a4a4a !important; }
 #navmobile { max-height: 0; overflow: hidden; -webkit-transition: all .3s cubic-bezier(.55,.085,.68,.53); -moz-transition: all .3s cubic-bezier(.55,.085,.68,.53); -o-transition: all .3s cubic-bezier(.55,.085,.68,.53); -ms-transition: all .3s cubic-bezier(.55,.085,.68,.53); transition: all .3s cubic-bezier(.55,.085,.68,.53); }
 #navmobile>div, #navmobile>ul { padding: 0 0 1em; }
 .wsite-mobile-menu { -webkit-transition: all .3s cubic-bezier(.55,.085,.68,.53); -moz-transition: all .3s cubic-bezier(.55,.085,.68,.53); -o-transition: all .3s cubic-bezier(.55,.085,.68,.53); -ms-transition: all .3s cubic-bezier(.55,.085,.68,.53); transition: all .3s cubic-bezier(.55,.085,.68,.53); }
 .wsite-menu-mobile-arrow:before { display: inline-block; content: '\203A'; vertical-align: bottom; font-weight: 700; margin-left: 5px; }
 .wsite-menu-back-item .wsite-menu-mobile-arrow:before { content: '\2039' !important; margin-right: 5px; margin-left: 0; }
 .wsite-menu-back-item a { font-weight: 700 !important; color: #333 !important; }
 .wsite-menu-arrow { display: none; }
 #nav:before { display: block; content: ''; height: 1em; }
 body.menu-open #navmobile { max-height: 960px; }
 .wsite-menu-wrap { left: 0 !important; }
 .wsite-multicol-col { max-width: 100% !important; display: block; width: auto !important; margin: 0 auto 1em !important; }
 .higgins-head .wsite-multicol-col { margin-bottom: 0 !important; }
 .wsite-section { height: auto !important; }
 #wsite-search-header h2 { float: none; font-weight: 700; }
 #wsite-search-form-container { float: none; margin-top: 10px; width: 100%; }
 .wsite-product-list { display: none !important; }
 #wsite-mini-cart { position: fixed !important; left: 0 !important; bottom: 0 !important; top: auto !important; width: 100% !important; box-sizing: border-box !important; border-radius: 0 !important; border-right: none !important; border-left: none !important; }
 #wsite-mini-cart:after, #wsite-mini-cart:before { display: none; }
 #wsite-com-store .wsite-com-category-product-featured-group .wsite-com-column, #wsite-com-store .wsite-com-category-product-group .wsite-com-column, #wsite-com-store .wsite-com-category-subcategory-group .wsite-com-column { width: 50% !important; }
 #wsite-com-product-images { width: 100% !important; }
 #wsite-com-product-images, #wsite-com-product-images .wsite-com-column { float: none !important; }
 #wsite-com-product-info { margin-left: 0 !important; margin-top: 25px; }
 #wsite-com-checkout-list .wsite-remove-button, #wsite-com-checkout-summary-list .wsite-remove-button { display: block; margin: 5px auto 0; left: auto; top: auto; }
 #wsite-com-checkout-list, #wsite-com-checkout-summary-list, .wsite-com-continue-shopping .caret { line-height: 2em; }
 #wsite-com-checkout-list .wsite-form-input, #wsite-com-checkout-summary-list .wsite-form-input { width: 25px; height: 25px; }
 #wsite-com-checkout-list .wsite-coupon-input, #wsite-com-checkout-summary-list .wsite-coupon-input { width: 100px; }
 #wsite-com-checkout-list .wsite-com-checkout-item-image, #wsite-com-checkout-summary-list .wsite-com-checkout-item-image { width: 50px !important; height: 50px !important; }
 #wsite-com-checkout-list, #wsite-com-checkout-summary-list, .wsite-com-continue-shopping .caret { font-size: .65em !important; vertical-align: middle; }
 #wsite-mini-cart .wsite-subtotal-wrapper, .wsite-name-header, .wsite-product-list .wsite-product-description, .wsite-product-price { font-size: 1em !important; line-height: 1.2 !important; }
 .wsite-com-category-subcategory-name, .wsite-com-category-subcategory-name-text { padding: .25em !important; font-size: 1em !important; }
 .imageGallery>div { width: 50% !important; }
 .wsite-com-checkout-payment-column, .wsite-com-checkout-summary-column { display: block !important; width: auto !important; max-width: 100% !important; margin: 0 auto 1em !important; }
 #wsite-com-checkout-cart-footer { text-align: center; }
 .wsite-com-continue-shopping { display: block; margin: 0 auto 5px; }
 #wsite-com-checkout-cart-footer form { float: none !important; }
 #wsite-com-checkout-payment-order { margin-left: 0; }
 }
 @media screen and (max-width: 768px) {
 #pg990541751705518314 a.wsite-menu-item, #pg593954691707946974 a.wsite-menu-item, #pg643009440721675469 a.wsite-menu-item { pointer-events: auto !important; }
 .wsite-background-344 .paragraph { text-align: center !important; }
 #element-4aa47802-3665-4264-8ae8-55ff6f73cee8 .content-color-box-wrapper { display: none; }
 .wsite-background-278 { background: #020202 url(theme/images/higgins-for-you.jpg?1667319776) no-repeat left top !important; padding-top: 420px; }
 .wsite-background-278 .container .wsite-spacer { display: none; }
 .wsite-background-278 .container { padding: 10px !important; margin-top: 20px !important; }
 .column-blog { width: 100%; }
 .ph-off, .ph-on { font-size: 12px !important; }
 .wsite-background-134 .ph-off, .wsite-background-134 .ph-on { font-size: 16px !important; }
 #506606103932351158 div.paragraph { font-size: 10px !important; }
 #506606103932351158 p { font-size: 10px !important; }
 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
